=======================
I2C Interrupt Statuses
=======================


.. doxygengroup:: group_scb_common_macros_i2c_intr
   :project: pdl1.0
   :members:
   :protected-members:
   :private-members:
   :undoc-members: